* {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

/*
*	iepngfix.htc Patch
*/
img, div { 
	behavior: url(/include/js/iepngfix.htc)
} 

body {
	padding: 0;
	font-size: 12px;
	color: #666666;
	background-image: url(/images/head_bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	margin: 0;
	height: 100%;
}

html {
	height:100%;
}

img, div, a, input { behavior: url(../iepngfix.htc) }
ol, ul, blockquote  {
	line-height: 22px;
	margin-top: 0px;
}

p {
	line-height: 25px;
	margin-top: 10px;
}
h1 {
	font-size: 20px;
	color: #0C356A;
	margin: 0px 0px 20px 0px;
	border-bottom: 1.5px solid #d2d2d2;
}
.web20 {
	font-size: 40px;
	color: #043667;
	font-family: Verdana;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #d2d2d2;
}

.slp {
	display:none;
}
h2 {
	padding-top: 20px;
	font-size: 14px;
	color: #0C356A;
	margin: 0px 0px 10px 0px;
	
	border-bottom: 0.7px dashed #d2d2d2;
}

h3 {
	font-size: 12px;
	color: #0C356A;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
}

h4 {
	font-size: 20px;
	color: #383838;
	margin: 0px 0px 10px 0px;
}
h5 {
	font-size: 14px;
	color: #383838;
	margin: 0px 0px 10px 0px;
}
h6 {
	font-size: 12px;
	color: #383838;
	margin: 0px 0px 0px 0px;
}
.sub_box_text h2 {
	font-size: 16px;
	color: #0C356A;
	margin: 0px 0px 15px 0px;
	padding-top: 10px;
}

ul
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul.check li
{
	padding-left: 25px;
	background-image: url(/images/check.png);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

a {
	text-decoration: none;
	color: #347BA2;
}

a:hover {
}

img {
	border: none;
}

blockquote {
	border-left:2px dashed #0C356A;
	border-right:2px dashed #0C356A;
	font-style:italic;
	/*border:3px dashed #0C356A;*/
	margin:0 0 0 2.5em;
	padding-left:1em;
	padding-right: 1em;
}
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -61px;
}
.footer, .push {
     height: 61px;
}
#wrap {
	background-image: url(/images/header.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0 auto;
}
#header_wrap {
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 421px;
	background-image: url(/images/header.jpg);
	background-position: top center;
}
#header {
	width: 980px;
	height: 421px;
	margin: 0 auto;
}
#header_upper {
	width: 960px;
	float: left;
}
#header_logo {
	width: 280px;
	float: left;
	height: 95px;
	background: url(/images/logo.png) no-repeat bottom right;
}

#header_lower {
	width: 980px;
	float: left;
}

#header_sub {
	float: left;
	width: 390px;
}
.header_sub {
	float: left;
	width: 390px;
}
#header_sub_text {
	float: left;
	padding-left: 30px;
	width: 250px;
	margin-right: 10px;
}
#header_sub_text_secondary {
	float: left;
	width: 250px;
	margin-top: 40px;
	color: #ffffff;
}
#header_sub_text_secondary p {
	width: 250px;
	font-size: 28px;
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 0px;
}
#header_sub_button {
	float: left;
	padding-top: 20px;
	width:50px;
}
#header_secondary {
	width: 980px;
	height: 187px;
	margin: 0 auto;
}
#header_wrap_secondary {
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 187px;
	background-image: url(/images/header_secondary.jpg);
	background-position: top center;
}
#header_sub_headline {
	float: left;
	width: 390px;
	height: 220px;
	color: white;
}
#header_sub_port {
	float: left;
	width: 390px;
	margin-top: 15px;
}
#header_sub_secondary {
	float: left;
	padding-top: 0px;
	width: 390px;
	padding-left:35px;
}
#header_sub_secondary_right {
	float: right;
	padding-top: 0px;
	width: 390px;
	margin-top: 40px;
	font-size: 18px;
	color: #ffffff;
	text-align: right;
	padding-right: 15px;
}

#navs {
	float: right;
	background-repeat: no-repeat;
	width: auto;
}
#navs a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	display: block;
	float: left;
	padding: 12px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: auto;
}
#navs a:hover {
	background-image: url(/images/nav_hover2.png);
	background-position: top center;
	background-repeat: no-repeat;
}
#navs_left {
	float: left;
	height: 49px;
	width: 11px;
	background-image: url(/images/nav_left.png);
}
#navs_right {
	float: left;
	height: 49px;
	width: 11px;
	background-image: url(/images/nav_right.png);
	margin-left: -1px;
}
#navs_center {
	height: 49px;
	background-image: url(/images/nav_center.png);
	float: left;
	background-repeat: repeat-x;
	margin-right: 0px;
	width:auto;
}
#navs  li {
	display: inline;
}
#navs  ul {
	margin: 0;
	padding-left: 5px;
}

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px 30px 0px;
	background-repeat: repeat-x;
}
#page_secondary {
	width: 960px;
	
	margin: 0 auto;
	padding: 35px 0px 30px 40px;
	background-image: url(/images/left_bg.jpg);
	background-repeat: no-repeat;
	height: 100%;
}


#secondary {
	background-image: url(/images/head_bg_secondary.jpg);
	background-repeat: repeat-x;

}


#main_content {
	float: left;
	width: 960px;
}

#main_content_left_secondary {
	width: 720px;
	float: left;
}

#main_content_right  ul {
	padding: 0px;
	margin: 0px 0px 15px 10px;
}
#main_content_right  li {
	padding-left: 25px;
	height: 30px;
	font-weight: bold;
	list-style-type: none;
	margin: 0px;
}
#logo {
	height: 75px;
	width: 150px;
}
#footer_wrap {
	background-image: url(/images/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 61px;
}
#footer {
	width: 960px;
	padding: 25px 0px 0px 0px;
	font-size: 11px;
	color: #FFFFFF;
	height: 36px;
	margin: 0 auto;
}
#footer a {
	color: #FFFFFF;
}
#footer  a:hover  {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer_l  {
	float: left;
	width: 400px;
}
#footer_r  {
	float: right;
	width: 400px;
	text-align: right;
}
.inline_image {
	float: left;
	padding: 5px;
	border: solid 1px #a4a4a4;
	margin: 5px 10px 0px 0px;
	width:auto;
}

.image_wrap {
	float: left;
	margin: 0px 0px 5px 0px;
	width: 180px;
}
.image {
	float: left;
	border: 4px solid #ccc;
	width: 172px;
	height: 120px;
}

a.button {
	background: url(/images/button_bg.jpg) repeat-x;
	padding:5px 10px 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	border:1px solid #32312f;
	font-size:10px;
	line-height:25px;
}

td {
	line-height:25px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

a.button:hover {
	border:1px solid #32312f;
}

.meldung {
	border:1px solid red;
	padding: 10px 50px 10px 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

textarea {
	background-image:url(/images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	color:#185889;
	font-size:12x;
	padding:5px;
}

.input {
	background-image:url(/images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	color:#185889;
	font-size:12x;
	padding:5px;
	width: 200px;
	/*
	margin-right:4px;
	margin-top: 3px;
	margin-bottom: 10px;
	*/
}

.input-o-l {
	background-image:url(/images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	color:#185889;
	font-size:12x;
	padding:5px;
}

#left_navigation {
	float: left;
	width: 184px;
	margin-right: 35px;
}
#left_navigation ul {
	margin-left: 0px;
	padding-left: 0px;
}
#left_navigation li {
	border-top: solid 1px #DCDDDE;
	border-bottom: solid 1px #ffffff;
	list-style-type: none;
	margin-left: 0px;
	padding: 8px 0px;
	background-image: none;
}

#left_navigation_contact {
	float:left;
	margin-right:35px;
	width:184px;
}

#left_navigation_contact a {
	color:#175386;
	font-weight:normal;
	padding:0 0 8px;
}

#left_navigation a {
	color: #175386;
	font-weight: bold;
	padding: 8px 0px 8px 12px;
}

#left_navigation h2 {
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	padding-left: 34px;
	margin: 0px;
	width: 140px;
	line-height: 12px;
}
#left_navigation li:hover    {
	border-top: solid 1px #DCDDDE;
	border-bottom: solid 1px #ffffff;
	list-style-type: none;
	margin-left: 0px;
	padding: 8px 0px;
	background: url(/images/nav_hover.png) repeat-y;
	display:block;
}

.active    {
	border-top: solid 1px #DCDDDE;
	border-bottom: solid 1px #ffffff;
	list-style-type: none;
	margin-left: 0px;
	padding: 8px 0px;
	background: url(/images/nav_hover.png) repeat-y;
	display:block;
}

.button {
	background: url(/images/button_bg.jpg) repeat-x;
	padding:4px 20px;
	color: #FFFFFF;
	text-decoration: none;
	border:1px solid #32312f;
	font-size:10px;
	background-color: #22457A;
	width: 212px;
}
	
.slider-wrap {
	float: right;
	width:auto;
}
.slider-wrap-alt {
	float: right;
	height: 261px;
	width: 892px;
	overflow: hidden;
	border: solid 1px #ccc;
}
.slider {
	width: 495px;
	padding: 12px 45px 0px 0px;
	overflow: hidden;
	height: 255px;
}
#mySlides {
}
.slider_nav {
	width: 550px;
	float: right;
	margin-top: 18px;
}
.slider_nav_long {
	width: 900px;
	float: right;
	margin-top: 18px;
}
.slider_nav_left {
	float: left;
	margin-top: 8px;
	width:auto;
}
.slider_nav_right {
	float: right;
	padding-right: 20px;
	width:auto;
}

#myController span{
	background:#eaeaea;
	margin-right:10px;
	cursor:pointer;
	padding: 5px 8px;
	border: solid 1px #ccc;
	color: #104E82;
}

#jFlowSlide{

}

#myController span.jFlowSelected {
	background:#104E82;
	margin-right:10px;
	cursor:pointer;
	padding: 5px 8px;
	border: solid 1px #ccc;
	color: #eaeaea;
}

.jFlowPrev, .jFlowNext{
	margin-right:10px;
	cursor:pointer;
	padding: 5px 8px;
	color: #104E82;
}
#slide1 {
	background-image: url(/images/slides/slide_1.png);
	width: 495px;
	height: 255px;
}
#slide2 {
	background-image: url(/images/slides/slide_2.png);
	width: 495px;
	height: 255px;
}
#slide3 {
	background-image: url(/images/slides/slide_3.png);
	width: 495px;
	height: 255px;
}

.portfolio_cell {
	width: 720px;
	float: left;
	padding-bottom: 15px;
	margin:15px 0px;
	border-bottom: dotted 1px #ccc;
}
.portfolio_image {
	float:right;
	margin: 0px 0px 0px 20px;
	width:auto;
}

.portfolio_description {
	float:left;
	margin-bottom: 0px;
	width: 440px;
	margin: 0px 0px 0px 0px;
}

.portfolio_description p{
	text-align: justify; 
}


.image_portfolio_small {
	border: solid 8px #ccc;
}

.tab_zeile_farblich {
	background-color: #f3f3f3;
}

.a-right{
	text-align: right;
}